/* CSS下拉的UL 二级导航 */
.dropmenustyle, .dropmenustyle ul{ /* UL顶层和二级UL*/
font-size:12px;
margin: 0; 
padding:0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: #FFFFFF;
visibility: hidden;
z-index: 100;
border-bottom:2px #147AB1 solid;
margin-left:-5px;
}

.LineH{ font-size:0px; height:5px; line-height:0px; border-top:2px #147AB1 solid;}

.dropmenustyle li a:link,
.dropmenustyle li a:visited{ /* 二级导航 */
/*border: 1px solid #90D1F3; */
border-bottom: 1px solid #e67817;
display: block;
width: 85px; /* 菜单的宽度（不包括两侧padding）*/
color: #FFFFFF;
background-color: #01458e;
text-decoration: none;
padding: 5px 5px;
text-align:center;
}

* html .dropmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 85px; /* 菜单的宽度（不包括 LI A 两侧padding）*/
}

.dropmenustyle li a:hover{background-color: #e67817;color: #01458e;}


/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
	padding-left: 4px;
	border: 0;
	}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
	position: absolute;
	padding-top: 3px;
	left: 100px;
	border: 0;
	}

.ddiframeshim{
	position: absolute;
	z-index: 500;
	border-width: 0;background: transparent;
	width: 0;
	height: 0;
	display: block;
	}